/* CSS Document */

/* -------------------------------------------- */
/* Essentials
/* -------------------------------------------- */
/*a { text-decoration: none; color: #0058B7; }
a:hover { text-decoration: underline; }*/
a { color: #36b1e4; text-decoration: underline; }
a:hover { text-decoration: none; }
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #2DA0E0;
}
/*h1 img { border: 6px solid #998962; }*/
h2 {
	margin: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #1E75BB;
}
h2 a { color: #1E75BB !important; }
h3 {
	margin: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #060163; }
h4 { }
h5 { }
p { line-height: 1.25em; }
strong, b { font-weight: bold !important; }
/*strong { color: #1162c7; }*/

/* Reusable classes */
.clear { clear: both; }
.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.glink { display: block; overflow: hidden; text-indent: -999px; }
.print_hide { display: none; }
.none { display: none; }


/* -------------------------------------------- */
/* Tabbed lists
/* -------------------------------------------- */
ul.tabbed {
	font-family: Verdana, Geneva, sans-serif;
	list-style: none;
	list-style-type: none;
	text-align: right;
	margin: 0; padding: 0;
	line-height: 1em;
}
ul.tabbed li.tab {
	display: inline-block;
	margin: 0 2px; padding: 0;
	background: #37b1e4;
	border: 2px solid #060163;
	border-bottom: 0;
	color: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
}
ul.tabbed li.tab.current {
	background: #060163;
	cursor: default;
}
ul.vertical_thumbs {
	font-family: Verdana, Geneva, sans-serif;
	list-style: none;
	list-style-type: none;
	text-align: center;
	margin: 0; padding: 0;
}
ul.vertical_thumbs li.thumb { margin: 0 0 5px; }
ul.vertical_thumbs li.thumb .name {
	color: #fff;
}
ul.tabbed li.tab .tab_link { display: block; padding: 10px 20px; }
ul.tabbed li.tab a { color: #fff; text-decoration: none !important; }


/* Nivo  */
.nivo-caption h1 { color: #000; }


/* Abstract Toggle */
.abstract .body { display: none; }
